Information

Description
A .NET Standard library for using the Dark Sky API.
Version
3.1.0
Project Url
https://github.com/amweiss/dark-sky-core
View on NuGet: http://www.nuget.org/packages/DarkSkyCore

Dependencies

Here are the packages that version 3.1.0 of DarkSkyCore depends on.

NETStandard.Library : (1.6.1) Newtonsoft.Json : (10.0.3) NodaTime : (2.2.0) System.Net.Http : (4.3.2)

Authors

 

Installing with NuGet

PM> Install-Package DarkSkyCore

Packages that Depend on DarkSkyCore

No packages were found that depend on version 3.1.0.